
<section class="brq-navigation">
    <div class="container">
    <div class="row">
    <div class="col-xs-12 col-md-3">
    <div class="navbar-collapse">


<nav class="bareq-vertical-menu-wrap">
<div class="bareq-vertical-menu-head"><a class="bareq-vertical-menu-head-link" href="#"> <i class="icon-cutted-plus"></i> <span> أقسام المنتجات </span> </a></div>
<div class="bareq-vertical-menu-content">

<?php // {{block class="Neoxero\Megamenu\Block\Vertical" menu_id="1" template="Neoxero_Megamenu::vertical.phtml"}}  ?>

<?php
// $blockObj= $block->getLayout()->createBlock('Neoxero\Megamenu\Block\Vertical');
// $blockObj->menuID=1;
// echo $blockObj->();
?>



<?php $megaMenu = $this->getMegamenuItems(); ?>
<?php if (count($megaMenu) > 0): ?>
    <ul id="vertical-menu-main" class="vertical-menu nav nav-pills nav-main">
        <?php if (count($megaMenu) > 0): ?>
            <?php foreach ($megaMenu as $item): ?>
                <li class="<?php echo $this->getClass($item) ?>">
                    <?php echo $this->getMenuHtml($item) ?>
                </li>
            <?php endforeach ?>
        <?php endif ?>
    </ul>
<?php endif ?>






</div>
</nav>

</div></div></div></div>
</section>
